This project contains 6 outdated main dependencies.

Crate ndk

Dependencies

(8 total, 6 outdated)

CrateRequiredLatestStatus
 bitflags^1.2.12.5.0out of date
 ndk-sys^0.4.00.5.0+25.2.9519653out of date
 jni^0.190.21.1out of date
 jni-glue^0.0.100.0.10up to date
 jni-sys^0.3.00.4.0out of date
 num_enum^0.5.10.7.2out of date
 raw-window-handle^0.50.6.0out of date
 thiserror^1.0.231.0.58up to date